@charset "utf-8";

.containerFLEX {
  display: flex;
  flex-wrap: wrap;
	 font-family: "Open Sans", sans-serif !important;
    font-size: 14px !important;
    color: #fff !important;
	
}



.item-0 {
padding: 10px;
	flex:1;
	
	 
	
}
.item-0 img {
min-width: 250px;
	border: #fff 1px solid;
	
}

.item-1 {
flex:4;
	 
	
}

@media only screen and ( max-width:600px ){

.containerFLEX {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
	justify-content: center;
		align-items: center;
	
	
}
	
	.item-0 img {
     max-width: 400px;
		
	
}
}